<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Caso12</title>
    <link href="css/estilo.css" rel="stylesheet" />
  </head>
  <body>
    <h2>Índice</h2>
    <div class="padre">
      <p><a href="caso/index1.html">Caso 1 </a></p>
      <p><a href="caso/index2.html"> Caso 2 </a></p>
      <p><a href="caso/index3.html"> Caso 3 </a></p>
      <p><a href="caso/index4.html"> Caso 4 </a></p>
      <p><a href="caso/index5.html"> Caso 5 </a></p>
      <p><a href="caso/index6.html"> Caso 6 </a></p>
      <p><a href="caso/index7.html"> Caso 7 </a></p>
      <p><a href="caso/index8.html"> Caso 8 </a></p>
      <p><a href="caso/index9.html"> Caso 9 </a></p>
      <p><a href="caso/index10.html"> Caso 10 </a></p>
      <p><a href="caso/index11.html"> Caso 11 </a></p>
      <p><a href="caso/index12.html"> Caso 12 </a></p>
      <p><a href="caso/index13.html"> Caso 13 </a></p>
      <p><a href="caso/index14.html"> Caso 14 </a></p>
      <p><a href="caso/index15.html"> Caso 15 </a></p>
      <p><a href="caso/index16.html"> Caso 16 </a></p>
    </div>
    <img src="img/flexbox.jpg" alt="logo flexbox" />
  </body>
</html>
